/**
 * The main style of the popup window.
 **/
div.popupWindow {
	position: absolute;
}

div.popupWindow div.topLeft {
	position: absolute;
	
	left: 0px;
	top: 0px;
	width: 12px;
	height: 32px;
	
	background-image: url(./../../Graphics/Default/PopupWindow/topLeft.png);
}

div.popupWindow div.top {
	position: absolute;
	
	left: 12px;
	right: 12px;
	height: 32px;
	
	background-image: url(./../../Graphics/Default/PopupWindow/top.png);
}

div.popupWindow div.topRight {
	position: absolute;
	
	right: 0px;
	width: 12px;
	height: 32px;
	
	background-image: url(./../../Graphics/Default/PopupWindow/topRight.png);
}

div.popupWindow div.left {
	position: absolute;
	
	left: 0px;
	top: 32px;
	bottom: 12px;
	width: 12px;
	
	background-image: url(./../../Graphics/Default/PopupWindow/left.png);
}

div.popupWindow div.right {
	position: absolute;
	
	top: 32px;
	right: 0px;
	bottom: 12px;
	width: 12px;
	
	background-image: url(./../../Graphics/Default/PopupWindow/right.png);
}

div.popupWindow div.bottomLeft {
	position: absolute;
	
	left: 0px;
	bottom: 0px;
	width: 12px;
	height: 12px;
	
	background-image: url(./../../Graphics/Default/PopupWindow/bottomLeft.png);
}

div.popupWindow div.bottom {
	position: absolute;
	
	left: 12px;
	right: 12px;
	bottom: 0px;
	height: 12px;
	
	background-image: url(./../../Graphics/Default/PopupWindow/bottom.png);
}

div.popupWindow div.bottomRight {
	position: absolute;
	
	right: 0px;
	bottom: 0px;
	width: 12px;
	height: 12px;
	
	background-image: url(./../../Graphics/Default/PopupWindow/bottomRight.png);
}

/**
 * The title.
 **/
div.popupWindow div.top div.title {
	float: left;
	
	margin-top: 12px;
	
	font-weight: bold;
}

/**
 * The buttons.
 **/
div.popupWindow div.top div.buttons {
	float: right;
	
	margin-top: 8px;
}

div.popupWindow div.top div.buttons a {
	float: left;
	
	display: block;
	
	width: 18px;
	height: 18px;
}

div.popupWindow div.top div.buttons a:hover {
	text-decoration: none;
}

div.popupWindow div.top div.buttons a.btnMin {
	background-image: url(./../../Graphics/Default/PopupWindow/btnMin.png);
}

div.popupWindow div.top div.buttons a.btnMin:hover {
	background-image: url(./../../Graphics/Default/PopupWindow/btnMin_hover.png);
}

div.popupWindow div.top div.buttons a.btnMax {
	background-image: url(./../../Graphics/Default/PopupWindow/btnMax.png);
}

div.popupWindow div.top div.buttons a.btnMax:hover {
	background-image: url(./../../Graphics/Default/PopupWindow/btnMax_hover.png);
}

div.popupWindow div.top div.buttons a.btnClose {
	background-image: url(./../../Graphics/Default/PopupWindow/btnClose.png);
}

div.popupWindow div.top div.buttons a.btnClose:hover {
	background-image: url(./../../Graphics/Default/PopupWindow/btnClose_hover.png);
}

/**
 * The scroller & body.
 **/
div.popupWindow div.scroller {
	position: absolute;
	
	left: 12px;
	top: 32px;
	right: 12px;
	bottom: 12px;
	
	padding-top: 8px;
	
	background-color: white;
	
	vertical-align: top;
	
	overflow: auto;
}

div.popupWindow div.scroller div.body {
	/*background-color: yellow;*/
}